"MLS_Calibrate" = "校正掃描器";
"MLS_CalibrateWindowTitle" = "校正掃描器";
"MLS_CalibrateMessage" = "請拿出校正卡並依校正卡上指示的方向放入掃描器內，然後按 [校正掃描器] 按鈕進行校正。\n(如果您遺失了校正卡，可以拿一個空白名片代替，空白面請朝上)";
"MLS_CalibrateSuccess" = "校正完成";
"MLS_CalibrateFailed" = "校正時發生錯誤";
